set g_vehicles 1

exec vehicle_racer.cfg
exec vehicle_raptor.cfg
exec vehicle_spiderbot.cfg
exec vehicle_bumblebee.cfg

set g_vehicle_racer 1
set g_vehicle_spiderbot 1
set g_vehicle_raptor 1
set g_vehicle_bumblebee 1

set g_vehicles_crush_dmg 70
set g_vehicles_crush_force 50

set cl_vehicles_hudscale 0.5

set g_vehicles_delayspawn 1
set g_vehicles_delayspawn_jitter 10

set g_vehicles_vortex_damagerate 0.5
set g_vehicles_machinegun_damagerate 0.65
set g_vehicles_rifle_damagerate 1
set g_vehicles_vaporizer_damagerate 0.007
set g_vehicles_tag_damagerate 2

